@charset "utf-8";
/* CSS Document */

header a.logo img {
    max-height: 55px !important;
}

.footer-logo {
    max-height: 40px;
}
.width-100-green {
    width: 100px !important;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 10px;
    font-weight: 300;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
}

.badge-info {
    color: #fff;
    background-color: #17a2b8;
}

.badge-success {
    color: #fff;
    background-color: #839485;
}

header a.logo {
    display: inline-block;
    vertical-align: middle;
    padding-top: 25px;
}

.fright{
	float: right !important;
}
header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li.active > a, header.header-appear nav.bootsnav.header-light .navbar-nav > li.active > a, header nav.navbar .navbar-nav > li.active > a, nav.navbar.bootsnav ul.nav > li.active > a {
    color: #238a43 !important;
}
header nav .navbar-nav > li > a {
    color: #232323;
    font-size: 12px;
    font-weight: 800;
    margin: 0 20px;
    padding: 5px 0px 5px;
    text-transform: uppercase;
    letter-spacing: 0.055em;
	z-index: 1030 !important;
}

.header-with-topbar .top-header-area {
    font-size: 11px;
    position: fixed;
    top: 0;
    z-index: 1030 !important;
    width: 100%;
    transition: ease-in-out 0.3s;
    -webkit-transition: ease-in-out 0.3s;
    -moz-transition: ease-in-out 0.3s;
    -ms-transition: ease-in-out 0.3s;
    -o-transition: ease-in-out 0.3s;
}
.border-top {
	border-top: 1px dashed #E0E0E0 !important;
	padding-left: 30px !important;
	padding-right:30px !important
		
}
h1 {
    font-size: 45px;
    line-height: 45px;
}

.separator-line-horizontal-light2 {
    height: 2px !important;
}
.text-primary {
    color: #238a43 !important;
}
.text-deep-green{
	color: #238a43;
}.bg-deep-green{
	background-color: #238a43;
}

.btn-primary{
    color: #fff;
    background-color: #238a43 !important;
	border-color:#238a43 !important;
   
}
header.header-appear nav.header-light-transparent, header.sticky nav.navbar-fixed-top.header-light-transparent, header.sticky nav.navbar-scroll-fixed-top.header-light-transparent {
    background: #FFFFFF; 
    box-shadow: 0 5px 10px -10px rgba(0, 0, 0, 0.6);
}

section {
    padding: 60px 0;
    overflow: hidden;
}

.margin-150px-top {
    margin-top: 150px;
}